=== debian/control ===
Source: jolicloud-webapp-pipio
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-pipio
Provides: prism-webapp-pipio
Replaces: prism-webapp-pipio (<= 1.0)
Conflicts: prism-webapp-pipio (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://pip.io/
Description: Jolicloud web application for Pip.io
 The Pip.io web site running in a simple Jolicloud window.

Package: prism-webapp-pipio
Architecture: all
Depends: jolicloud-webapp-pipio
Description: Transitional package for jolicloud-webapp-pipio
 This is a transitional package for jolicloud-webapp-pipio, and can safely
 be removed after the installation is complete.
